body{ margin:0px; padding:0px; background:#ffffff; color:#444444; text-align:center;}
body, td, th, font{ font-family:verdana,arial,sans-serif; font-size:11px; }
h1 { 
	font-family			: verdana,arial,sans-serif; 
	font-weight			: bold; 
	font-size			: 16px;
	margin				: 0; 
}
h4 { 
	font-family			: verdana,arial,sans-serif; 
	font-weight			: bold; 
	font-size			: 11px;
/*	margin				: 0; */
}
p {
	padding-bottom		: 8px;
	padding-top			: 5px;
	margin-top			: 0px;
	margin-bottom		: 0px;
}

/* used to be set to #2A5F8F, but that was a little too subtle... */
a:link       { text-decoration: none; color:#0000CC; font-family:verdana,arial,sans-serif; font-size:11px;}
a:visited    { text-decoration: none; color:#0000CC; font-family:verdana,arial,sans-serif; font-size:11px;}
a:active     { color:#0000CC; font-family:verdana,arial,sans-serif; font-size:11px;}
a:hover      { text-decoration: underline; color:#0000CC; font-family:verdana,arial,sans-serif; font-size:11px;}

h1 a:link,
h1 a:visited,
h1 a:active     { text-decoration: none; color:#2A5F8F; font-family:verdana,arial,sans-serif; font-size:16px; font-weight: bold;}
h1 a:hover      { text-decoration: underline; color:#2A5F8F; font-family:verdana,arial,sans-serif; font-size:16px; font-weight: bold;}

#wrapper{position:relative;}
#wrapper{border-width:0px; width:760px; text-align:left; margin:0 auto}

#wrapperfull{position:relative;}
#wrapperfull{border-width:0px; width:100%; text-align:left; margin:0 auto}

#wrapperwidehandy{position:relative;}
#wrapperwidehandy{border-width:0px; width:855px; text-align:left; margin:0 auto} /* 2 + 171 + 2 + 1 + 10 + 669 = 855*/

#wrapperwideRM{position:relative;}
#wrapperwideRM{border-width:0px; width:1165px; text-align:left; margin:0 auto} /* 2 + 171 + 2 + 1 + 10 + 979 = 1165*/

#wrapperwideRMOutlook{position:relative;}
#wrapperwideRMOutlook{border-width:0px; width:862px; text-align:left; margin:0 auto} /* 2 + 171 + 2 + 1 + 10 + 676 = 862*/

/* -------------------------------------------------------------------- */
/*  Top Banner								                            */
/* -------------------------------------------------------------------- */

.bannertop {
	width				: 100%;
	height				: 5px;
	margin-top			: 0;
	background-color	: #b2975d;
	font-size			: 1px;
}

/* -------------------------------------------------------------------- */
/*  Middle Banner								                        */
/* -------------------------------------------------------------------- */
.bannermiddle{
	width				: 100%;
	height				: 93px;
	margin-top			: 1px;
	margin-bottom		: 0px;
	background-color	: #2E6C90;
}
.bannermiddle td {
	padding				: 0;
	color				: #ffffff;
	background-color	: transparent;
}
.bannermiddle td.titleBM {
	width				: 555px;
	vertical-align		: middle;
}
.bannermiddle .titleBM table {
	width				: 555px;
}
.bannermiddle .titleBM td.titleBMCell {
	width				: 100%;
	font-size			: 22px;
	padding				: 10px 10px 10px 15px;
}
a.tLink:link,
a.tLink:visited,
a.tLink:active,
a.tLink:hover      { text-decoration: none; color:#ffffff; font-size:22px;}

.bannermiddle .titleBM .slogon {
	text-align			: left;
	font-size			: 0.4em;
	font-weight			: bold;
	color				: #99AFC7;
	margin-top			: 2px;
}
.bannermiddle table.CTTable {
	background-color	: #476F9A;
    border-bottom		: 1px solid #FFFFFF;
    border-left			: 1px solid #FFFFFF;
}
.bannermiddle td.CTCell {
	font-size			: 11px;
	padding				: 5px 10px 5px 10px;
}




/* Contact Us */
a.white:link,
a.white:visited{ text-decoration:none; color:#ffffff;}
a.white:hover{ text-decoration:underline; color:#ffffff;}

/* -------------------------------------------------------------------- */
/*  Body										                        */
/* -------------------------------------------------------------------- */

.mainbody {
	width				: 100%;
	background-color	: #DDDDDD;
}

.mainbody td.menu {
	background-color	: #EEE9DB;
	vertical-align		: top;
	width				: 171px;
	padding				: 2px 2px 2px 2px;
	border-right		: 1px solid #C3B083;
}

.mainbody td.content{
	background-color	: #ffffff;
	vertical-align		: top;
	padding				: 10px 0px 10px 10px;
}

/* -------------------------------------------------------------------- */
/*  Body - Menuitems 							                        */
/* -------------------------------------------------------------------- */

/* -- First Level -- */
#menuitems {margin: 0px 0 0px 0; padding: 0px 0 0px 0; list-style: none; width: 171px;}
#menuitems li {position: relative; font-weight: bold; padding-bottom: 0px; }
#menuitems li a {display: block; text-decoration: none; padding: 4px 0 4px 10px; background-color: #EEE9DB; color: #000000; border: 1px solid #EEE9DB;}
#menuitems li a:hover {background-color: #F1F1F1; color: #000000; border: 1px solid #CCCCCC;}
#menuitems li a.cpage:hover { cursor: default; background-color: #ffffff; color: #000000; border: 1px solid #C3B083;}


/* -- Second Level -- */
#menuitems li ul {margin: 0px 0 0px 0; padding: 0px 0 0px 0; list-style: none; width: 171px;}
#menuitems li ul li  {position: relative; font-weight:normal; padding-bottom: 0px; }
#menuitems li ul li a {display: block; text-decoration: none; padding: 4px 0 4px 25px; background-color: #EEE9DB; color: #000000; border: 1px solid #EEE9DB;}
#menuitems li ul li a:hover {background-color: #F1F1F1; color: #000000; border: 1px solid #CCCCCC;}
#menuitems li ul li a.cpage:hover { cursor: default; background-color: #ffffff; color: #000000; border: 1px solid #C3B083;}

#menuitems a.cpage { background-color: #ffffff; color: #000000; border: 1px solid #C3B083;}

/* Fix IE. Hide from IE Mac \*/
* html #menuitems li { float: left; height: 1%; }
* html #menuitems li a { height: 1%; }
* html #menuitems li ul li { float: left; height: 1%; }
* html #menuitems li ul li a { height: 1%; }
/* End */

li:hover #menuitems, li.over #menuitems { display: block; } /* The magic */

/* -------------------------------------------------------------------- */
/*  Bottom Banner								                        */
/* -------------------------------------------------------------------- */

.bannerbottom {
	width				: 100%;
	margin-top			: 0px;
	background-color	: #b2975d;
}
.bannerbottom td.titleBB {
	width				: 100%;
	text-align			: right;
	padding				: 4px 4px 4px 0px;
	color				: #ffffff;
	vertical-align		: middle;
	background-color	: transparent;
}

/* Footer links */
a.footer:link,
a.footer:visited{ text-decoration:none; color:#ffffff;}
a.footer:hover{ text-decoration:underline; color:#ffffff;}

/* -------------------------------------------------------------------- */
/*  Footer										                        */
/* -------------------------------------------------------------------- */

.copyright {
	width				: 100%;
}
.copyright td.titleCR {
	width				: 100%;
	text-align			: center;
	padding				: 4px 0px 10px 0px;
}

/* -------------------------------------------------------------------- */
/*  Ad Space									                        */
/* -------------------------------------------------------------------- */

.adspace {
	width				: 100%;
	margin-top			: 25px;
	border				: 1px solid #999999;
	background-color	: #F5F5F5;
}
.adspace td.titleAD {
	width				: 100%;
	text-align			: center;
	padding				: 5px 5px 5px 5px;
}

.adcontent {
	width				: 100%;
	margin-top			: 5px;
	padding				: 0px 0px 0px 0px;
}

.adcontent td.adcontL {
	text-align			: left;
	vertical-align		: top;
	width				: 468px;
	padding				: 0px 5px 0px 0px;
	border-right		: 1px solid #999999;
}

.adcontent td.adcontR {
	text-align			: left;
	vertical-align		: top;
	width				: 277px;
	padding				: 0px 0px 0px 5px;
}

/* -------------------------------------------------------------------- */
/*  Other										                        */
/* -------------------------------------------------------------------- */

.prodrow {
	width				: 100%;
}

.prodrowmiddle {
	width				: 100%;
	margin-top			: 10px;
}

.prodrow td.centprod, .prodrowmiddle td.centprod {
	width				: 2%;
	font-size			: 1px;
 }

/* gray background blocks */
.prodrow td.prod, .prodrowmiddle td.prod {
	width				: 49%;
	vertical-align		: top;
	padding				: 12px 12px 4px 12px;
	background-color	: #F7F7F7;
	border				: 1px solid #D9D9D9;
}

/* gray background blocks, centered vertically */
.prodrow td.prodvc, .prodrowmiddle td.prodvc {
	width				: 49%;
	vertical-align		: middle;
	padding				: 12px 12px 4px 12px;
	background-color	: #F7F7F7;
	border				: 1px solid #D9D9D9;
}

/* beige background blocks, centered vertically */
.prodrow td.prodFMvc, .prodrowmiddle td.prodFMvc {
	width				: 49%;
	vertical-align		: middle;
	padding				: 12px 12px 4px 12px;
	background-color	: #F9F4E9;
	border				: 1px solid #EEE9DB;
}

/* beige background blocks */
.prodrow td.prodFM, .prodrowmiddle td.prodFM {
	width				: 49%;
	vertical-align		: top;
	padding				: 12px 12px 4px 12px;
	background-color	: #F9F4E9;
	border				: 1px solid #EEE9DB;
}

/* Use for text blocks */
.prodrow td.prodTXTHome {	/* special for FFox bug on front page */
	width				: 49%;
	vertical-align		: middle;
	padding				: 0px 12px 0px 12px;	
	background-color	: #FFFFFF;
	border				: 1px solid #FFFFFF;
}
.prodrow td.prodTXT, .prodrowmiddle td.prodTXT {
	width				: 49%;
	vertical-align		: top;
	padding				: 0;
	background-color	: #FFFFFF;
	border				: 1px solid #FFFFFF;
}
.prodrow td.prodTXTvc, .prodrowmiddle td.prodTXTvc {
	width				: 49%;
	vertical-align		: middle;
	padding				: 0;
	background-color	: #FFFFFF;
	border				: 1px solid #FFFFFF;
}


.prodtic {
	width				: 100%;
}

.prodhead td.prodimg {
	vertical-align		: middle;
	padding				: 0;
}

.prodhead td.prodlbl {
	vertical-align		: middle;
	padding				: 0px 0px 0px 15px;
}

.nbq{
	margin				: 0px 0px 0px 25px;
}

.req{ color:#f30; }

p.email {
	text-align			: center;
	color				: #008000;
	font-weight			: bold;
	font-size			: 16px;
	font-family			: arial;
}

p.ptagline {
	text-align			: left;
/*	color				: #B2975D;*/
	color				: #666666;
	font-weight			: bold;
	font-size			: 12px;
	font-family			: verdana,arial,sans-serif; 
	margin-bottom		: 0px;
	padding-bottom		: 0px;
}

ul.nicelist {
	margin				: 5px 0px 5px 35px;
	list-style-image	: url('images/gray-bullet.gif')
}

ol.nicelist {
	margin-top			: 5px;
	margin-bottom		: 5px;
}


table.SiteMap {
	width				: 100%;
	margin				: 6px 0px 0px 0px;
	background-color	: #D2DBE5;
	padding				: 3px 3px 3px 3px;
	font-weight			: bold;
}

p.pSiteMap1 {
	padding				: 3px 0px 0px 10px;
	font-weight			: bold;
}

p.pSiteMap2 {
	padding				: 3px 0px 0px 20px;
}

p.plist {
	margin				: 0px 0px 5px 20px;
	padding				: 0;
	font-weight			: bold;
}

/* Download tables */
table.download {
	width				: 100%;
	border				: 0px;
}
th.download {
	padding				: 3px 6px 4px 6px;
	border-top			: 1px solid #666666;
	border-bottom		: 1px solid #666666;
	text-align			: center;
	background-color	: #BECAD7;
}
td.download,
td.downloadright,
td.downloadcenter {
	width				: 50%; 
	border-bottom		: 1px solid #666666;
	background-color	: #F9F4E9;
	padding				: 15px 3px 15px 3px;
}
td.downloadcenter {
	text-align			: center;
}
td.downloadright {
	text-align			: right;
}


table.howtoorder {
	margin-top			: 10px;
	width				: 100%;
	border				: 0px;
}
th.howtoorder {
	padding				: 3px 6px 4px 6px;
	border-top			: 1px solid #666666;
	border-bottom		: 1px solid #666666;
	text-align			: center;
	background-color	: #BECAD7;
}
td.howtoorder,
td.howtoorder1 {
	border-bottom		: 1px solid #666666;
	background-color	: #F9F4E9;
	padding				: 3px 3px 3px 3px;
	vertical-align		: top;
}
td.howtoorder1 {
	background-color	: #EEEEEE;
}


table.benefits {
	width				: 100%;
	border				: 0px;
}
th.benefits {
	padding				: 3px 6px 4px 6px;
	border-top			: 1px solid #666666;
	border-bottom		: 1px solid #666666;
	text-align			: center;
	background-color	: #BECAD7;
}
td.benefits {
	border-bottom		: 1px solid #666666;
	background-color	: #F9F4E9;
	padding				: 3px 3px 3px 3px;
	vertical-align		: top;
}

.prodrowcenter {
	width				: 100%;
	margin-top			: 10px;
}
.prodrowcenter td.prodrowcenter {
	width				: 100%;
	vertical-align		: top;
	text-align			: center;
	padding				: 10px 0px 0px 0px;
}

p.plist2 {
	margin				: 0px 0px 5px 20px;
	padding				: 0;
}

td.acidcid {
	width				: 100%;
	background-color	: #D2DBE5;
}

td.acidcid font.small {
	font-family			: verdana,arial,sans-serif; font-size:10px;	
	color				: #000000;
}
td.acidcid font.smallblue {
	font-family			: verdana,arial,sans-serif; font-size:10px;	
	color				: #0000DD;
}
td.acidcid font.smallred {
	font-family			: verdana,arial,sans-serif; font-size:10px;	
	color				: #DD0000;
}

table.generic {
	width				: 100%;
	border				: 0px;
}
table.generic th.genhc {
	padding				: 3px 6px 4px 6px;
	border-top			: 1px solid #666666;
	border-bottom		: 1px solid #666666;
	background-color	: #BECAD7;
	text-align			: center;
}
table.generic th.genhl {
	padding				: 3px 6px 4px 6px;
	border-top			: 1px solid #666666;
	border-bottom		: 1px solid #666666;
	background-color	: #BECAD7;
	text-align			: left;
}
table.generic td.genhlvt {
	padding				: 3px 3px 3px 3px;
	border-bottom		: 1px solid #666666;
	background-color	: #F9F4E9;
	text-align			: left;
	vertical-align		: top;
}
table.generic td.genhcvm {
	padding				: 3px 3px 3px 3px;
	border-bottom		: 1px solid #666666;
	background-color	: #F9F4E9;
	text-align			: center;
	vertical-align		: middle;
}

table.handyimpexp {
	width				: 100%;
	border-collapse		: collapse;
	border				: 1px solid #111111;
	padding				: 1px 4px 1px 4px;
}
th.handyimpexp1 {
	width				: 33%;
	text-align			: center;
	background-color	: #BECAD7;
}
th.handyimpexp2 {
	width				: 34%;
	text-align			: center;
	background-color	: #BECAD7;
}
td.handyimpexp1 {
	width				: 33%;
	text-align			: center;
	border-top-style	: solid;
	border-top-width	: 1px;
	border-bottom-style	: solid;
	border-bottom-width	: 1px;
}
td.handyimpexp2 {
	width				: 34%;
	text-align			: center;
	border-top-style	: solid;
	border-top-width	: 1px;
	border-bottom-style	: solid;
	border-bottom-width	: 1px;
}

/* Google tables */
table.google {
	width				: 100%;
	border				: 0px;
}
table.google form
{
	margin-top			: 0px;
	margin-bottom		: 0px;
}
th.google {
	padding				: 3px 6px 4px 6px;
	border-top			: 1px solid #666666;
	border-bottom		: 1px solid #666666;
	text-align			: center;
	background-color	: #BECAD7;
}
td.google,
td.googleright,
td.googlecenter {
	border-bottom		: 1px solid #666666;
	background-color	: #FFFFFF;
	padding				: 3px 3px 3px 3px;
}
td.googlecenter {
	text-align			: center;
}
td.googleright {
	text-align			: right;
}